{% if not attributes %}
	{% set attributes = create_attribute() %}
{% endif %}
{% set attributes = attributes.addClass('h-full fill-none') %}
<svg focusable="false" aria-hidden="true" viewbox="0 0 {{ x }} {{ y }}" xmlns="http://www.w3.org/2000/svg" {{attributes}}>
  {{ content }}
</svg>
